libpoet-perl 0.16-1 source package in Ubuntu

Changelog

libpoet-perl (0.16-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 0.16
  * Update (build) dependency on liblog-any-{,adapter}-perl, cf. #783899.
  * Make (build) dependency on libfile-sharedir-install-perl versioned.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <email address hidden>  Fri, 01 May 2015 22:22:10 +0200

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
all
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Groovy release universe perl
Focal release universe perl
Bionic release universe perl
Xenial release universe perl

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
libpoet-perl_0.16-1.dsc 2.8 KiB 9d18f561880cc48bed6f6c3b0e07dc23f15c8c479f4c7d7864b50dda8d2aa6d8
libpoet-perl_0.16.orig.tar.gz 74.4 KiB 8f4bc8ca125ad0b0ae6ea44263ceeeae1043ffe72d81a04f53ab9a88ce773e24
libpoet-perl_0.16-1.debian.tar.xz 2.8 KiB b2f3525bc7f8c25177bf3896f5183150c3eea5abe8c40c293613bc7050285b70

Available diffs

No changes file available.

Binary packages built by this source

libpoet-perl: modern Perl web framework for Mason developers

 Poet is a modern Perl web framework designed especially for Mason
 developers. It uses PSGI/Plack for server integration, Mason for request
 routing and templating, and a selection of best-of-breed CPAN modules
 for caching, logging and configuration.